--- title: "Get user integration information" slug: "gamepot-getintegrationinfo" updated: 2026-09-17T10:05:44Z published: 2026-09-17T10:05:44Z canonical: "api.ncloud-docs.com/gamepot-getintegrationinfo" --- > ## Documentation Index > Fetch the complete documentation index at: https://api.ncloud-docs.com/llms.txt > Use this file to discover all available pages before exploring further. # Get user integration information Available in Classic and VPC Get account integration information of a user. ## Request This section describes the request format. The method and URI are as follows: | Method | URI | | --- | --- | | GET | /v2/linkings | ### Request headers For information about the headers common to all GAMEPOT 3.0 APIs, see [GAMEPOT 3.0 request headers](/docs/en/gamepot-overview#%EC%9A%94%EC%B2%AD%ED%97%A4%EB%8D%94). ### Request query parameters You can use the following query parameters with your request: | Field | Type | Required | Description | | --- | --- | --- | --- | | `filter` | String | Required | Filtering criteria - Filters by some fields in the response body. - Filters only full matches. - Enter an empty value `{}` if there is no criteria. - Example: `{"provider":"google"}`, `{"username":"{Account integration ID}"}`, `{"user_id":"{User ID}"}` | | `sort` | String | Optional | Sort by - Enter in the form of `{Criteria:Method}`. - Criteria: String type fields in the response body. - Method: `-1` \| `1` - `-1`: Descending - `1`: Ascending - e.g., `{"createdAt":"-1"}`: Descending by creation date and time. | | `option` | String | Optional | Additional options: [option](/docs/en/gamepot-getintegrationinfo#option) - e.g., `{"offset":0,"per_page":20}`: Display the first 20 items. | #### `option` The following describes `option`. | Field | Type | Required | Description | | --- | --- | --- | --- | | `offset` | Integer | Optional | Query start offset - 0-N | | `per_page` | Integer | Optional | Number of items per page - 1-100 | | `count` | Boolean | Optional | Whether to display the total number of response results instead of a list - `true` \| `false` - `true`: Display the total response result count. - `false`: Display the list. | ### Request example The request example is as follows: ``` curl --location --request GET 'https://dashboard-api.gamepot.ntruss.com/v2/linkings?filter=%7B%22user_id%22%3A%227e629b25-****-****-****-cf9432d1bf29%22%7D&sort=%7B%22createdAt%22%3A%22-1%22%7D&option=%7B%22count%22%3Afalse%7D' \ --header 'x-api-key: {API Key}' \ --header 'x-project-id: {Project ID}' \ --header 'Accept: application/json' ``` ## Response This section describes the response format. ### Response body The response body includes the following data: | Field | Type | Required | Description | | --- | --- | --- | --- | | `id` | String | - | Account integration information history ID | | `username` | String | - | Integrated account ID | | `provider` | String | - | Integration provider | | `member_id` | Object | - | User ID information | | `member_id.id` | String | - | User ID | | `user_id` | String | - | User ID | | `email` | String | - | Integrated account email | | `createdAt` | String | - | Integration creation date and time - ISO 8601 format | | `updatedAt` | String | - | Integration renewal date and time - ISO 8601 format | | `deletedAt` | String | - | Deletion date and time - ISO 8601 format | ### Response status codes For information about the response status codes common to all GAMEPOT 3.0 APIs, see [GAMEPOT 3.0 response status codes](/docs/en/gamepot-overview#%EC%9D%91%EB%8B%B5%EC%83%81%ED%83%9C%EC%BD%94%EB%93%9C). ### Response example The response example is as follows: ``` [ { "id": "TGlua2luZzo*********************************ZDE1OGU2MDA4Njc=", "username": "*************************", "provider": "google", "member_id": { "id": "TWVtYmVyOjd***********************************QzMmQxYmYyOQ==" }, "user_id": "7e629b25-****-****-****-cf9432d1bf29", "email": "*********@ncloud.com", "createdAt": "2025-09-17T13:40:08+09:00", "updatedAt": "2025-09-17T13:40:08+09:00", "deletedAt": null }, ... ] ```